.mobile_visible { display: none;  }



/*    Mobile Layout: 320px  */

@media only screen and (max-width: 767px) {
  
  html, body{ 
        width: 100%;
        padding: 0;
        margin: 0 auto;
      }
  
  body  { 
        overflow-x: hidden;

      }
  
  body > div,
  body > section {
        height: 480px;
        padding: 0;
        margin: 0 auto;
      }
  
  .image  {
        width: 170px;
        
      }
      
  article {
        float: none;
      }
  iframe > div{
    width: 320px;
  }
  #wrap{
    font-size: 18px;
    width: auto;
    line-height: 26px;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 30px;
  }
  #wrap img{
  border: none;   
  margin-top: 25px;
  padding-bottom: 10px;
  width: 100%;
      height: auto;
      float: none;
      
  }
    input{
        width: 100%;
    }
input.button{
    width: 100%;
    height: 48px;
    border: none;
    background-color: #f9ff27;
    font-size: 16px; 
    letter-spacing: 1px:
  line-height: 1.8em;
  font-family:'Aktiv Grotesk W01';
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}
  #register{
 position: static;
  right: 20px;
  bottom:10px;
  font-size: 16px; 
  }
  
  #note{
    position: relative;
    padding-bottom: 12px;
  }
  
  #note small{
    font-size: 12px;
  }
  
  #logo{
    padding-bottom: 0px;
  }
    #logo p{
	font-size: 14px;
	line-height: 0px;
	padding-bottom: 20px;
  }
  